body {
	opacity: 1 !important;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #535353;
    font-size: 16px;
}
@font-face {
    font-family: 'vincentiaregular';
    src: url('/wp-content/themes/thesingbook/fonts/vincentia-webfont.woff2') format('woff2'),
         url('/wp-content/themes/thesingbook/fonts/vincentia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a:active, a:focus {
    outline: none;
}
.btn {
    display: inline-block;
    padding: 12px 30px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0 solid transparent;
    border-radius: 4px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}

.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background-image: none
}

.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    background-color: #fff;
    border-color: #ccc
}

.btn-default .badge {
    color: #fff;
    background-color: #333
}

.btn-primary {
    color: #fff;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    background-image: none
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #337ab7;
    border-color: #2e6da4
}

.btn-primary .badge {
    color: #337ab7;
    background-color: #fff
}
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {

}

.btn-danger.active, .btn-danger:active, .btn-default.active, .btn-default:active, .btn-info.active, .btn-info:active, .btn-primary.active, .btn-primary:active, .btn-success.active, .btn-success:active, .btn-warning.active, .btn-warning:active {

}

.btn-danger .badge, .btn-default .badge, .btn-info .badge, .btn-primary .badge, .btn-success .badge, .btn-warning .badge {
    text-shadow: none
}

.btn.active, .btn:active {
    background-image: none
}

.btn-default {
    color: #c09845;
    background: #fff;
    border-color: #fff;
}

.btn-default:focus, .btn-default:hover {
    background-color: #e0e0e0;
    background-position: 0 -15px
}

.btn-default.active, .btn-default:active {
    background-color: #e0e0e0;
    border-color: #dbdbdb
}

.btn-default.disabled, .btn-default:disabled, .btn-default[disabled] {
    background-color: #e0e0e0;
    background-image: none
}

.btn-grey {
    background-color: #eceae8;
    color: #575758;
}

.btn-grey:focus, .btn-grey:hover {
    background-color: #e0e0e0;
    background-position: 0 -15px
}

.btn-primary {
    background-color: #c09845;
    background-image: url(/wp-content/uploads/sites/10/2017/08/btn-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #c09845;
    background-position: center center;
    opacity: 0.75;
}

.btn-primary.active, .btn-primary:active {
    background-color: #265a88;
    border-color: #245580
}

.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled] {
    background-color: #265a88;
    background-image: none
}
.img-circle {
    border-radius: 50%
}

#hero, #about, #endorsements, #purchase, #authors, #share-img {
    padding:100px 0px;
}
.section-title {
    text-align:center;
    text-transform: uppercase;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 30px;
    letter-spacing: 2px;
}
.section-subtitle {
    font-family: 'vincentiaregular';
    font-size: 90px;
}

.featured-section .site-header {
    background-color: rgba(255,255,255,0.5);
    color: #000;
}
.site-header.scrolled {
    background-color: #fff;
}
.header-image .site-title > a {
    
}
.responsive-menu-icon::before {
    color: #535353;
    content: "\f0c9";
    font: normal 30px/1 FontAwesome;
    margin: 0 auto;
}
.genesis-nav-menu a {
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
}
.genesis-nav-menu .order-now a {
    display: inline-block;
    padding: 12px 30px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0 solid transparent;
    border-radius: 4px;
    letter-spacing: 3px;
    text-transform: uppercase;
    background-color: #c09845;
    background-image: url(/wp-content/uploads/sites/10/2017/08/btn-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.genesis-nav-menu .order-now a:hover {
    opacity: 0.75;
}
#top-bg {
    background-image: url(/wp-content/uploads/sites/10/2017/08/hero-bg.jpg);
    background-size: cover;
    background-position: top center;
}
.col-sm-6.col-sm-pull-6 .content-container {
    padding-right: 65px;
    padding-top: 115px;
}

#hero {
    position: relative;
}
#hero .tagline {
    text-align: center;
    margin: 25px 0;
    line-height: 1.5em;
}
#hero .bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 1215px;
    height: auto;
}
@media all and (max-width: 800px) {
    .site-header .genesis-nav-menu.responsive-menu > li:hover > a, .site-header .genesis-nav-menu.responsive-menu a:hover {
        color: #000;
    }
    .genesis-nav-menu .order-now a {
        display: inline-block;
        padding: 12px 30px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 0 solid transparent;
        border-radius: 4px;
        letter-spacing: 3px;
        text-transform: uppercase;
        background-color: #c09845;
        background-image: url(/wp-content/uploads/sites/10/2017/08/btn-bg.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        color: #fff;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    .genesis-nav-menu .order-now a:hover {
        opacity: 0.75;
    }
}
@media all and (max-width: 480px) {
    #hero .bg {
        width: 600px;
    }

    #hero .btn {
        margin-bottom: 15px;
    }

    .col-sm-6.col-sm-pull-6 .content-container {
        padding-right: 15px;
        padding-top: 50px;
    }
}

.about-cover {
    display: block;
    margin: 0 auto -275px;
    position: relative;
    z-index: 1;
}
.about-bg {
    background-image: url(/wp-content/uploads/sites/10/2017/08/about-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    color: #fff;
    padding: 275px 75px 50px;
}
.about-content {
    max-width: 575px;
    margin: 0 auto;
    text-align: center;
}
.about-content .section-title {
    margin-bottom: 30px;
}
.about-content .subtitle {
    font-size: 22px;
    margin-bottom: 40px;
}
.about-content .btn-default {
    margin-top: 25px;
}
@media all and (max-width: 480px) {
    .about-bg {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#endorsements {
    position: relative;
}
#endorsements .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 560px;
    max-width: 100%;
    height: auto;
}
#endorsements .section-title {
    color: #c09845;
    margin-bottom: 75px;
}
#endorsements .slider-nav .slick-slide:focus, #endorsements .slider-for .slick-slide:focus {
    outline: none;
}
#endorsements .slider-nav .slick-slide .person {
    width: 220px;
    padding: 30px 40px;
}
#endorsements .slider-nav .slick-slide img {
    margin: 0 auto;
    transition: all 300ms ease;
}
#endorsements .slider-nav .slick-slide.slick-current .person {
    padding: 0;
}
#endorsements .slider-nav .slick-slide.slick-current img {
    width: 200px;
}
#endorsements blockquote {
    padding: 0;
    border: 0;
    max-width: 625px;
    margin: 25px auto;
    font-size: 24px;
    font-style: italic;
    line-height: 1.75em;
    text-align: center;
}
#endorsements cite {
    font-weight: 700;
    font-size: 16px;
    max-width: 450px;
    margin: 0 auto;
    display: block;
    line-height: 1.5em;
    font-style: normal;
    text-align: center;
}

.tweet .col-sm-8 {
    text-align: center;
    padding: 100px 0;
    border-top: 1px solid #c09845;
    border-bottom: 1px solid #c09845;
}
.tweet blockquote {
    font-size: 22px;
    margin: 0 auto 50px;
    line-height: 1.75em;
    padding: 0;
    border: 0;
    font-style: italic;
    max-width: 570px;
}
.tweet .links a {
    color: #c09845;
    font-size: 14px;
    padding: 0 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 22px;
}
.tweet .links a:hover {
    color: #9e7b33;
    text-decoration: none;
}
.tweet .links a i {
    font-size: 26px;
    padding: 0 10px 0 0;
    line-height: 22px;
    vertical-align: bottom;
}
@media all and (max-width: 480px) {
    .tweet blockquote {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.purchase-bg {
    background-image: url(/wp-content/uploads/sites/10/2017/08/about-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    color: #fff;
    padding-top: 100px;
    padding-bottom: 100px;
}
.purchase-content {
    
}
@media all and (max-width: 480px) {
    #purchase .btn {
        margin-bottom: 25px;
    }
}

#resources {
    text-align: center;
}
#resources .section-title {
    margin-top: 50px;
    margin-bottom: 25px;
}
#resources .sep {
    background: #fff;
    height: 1px;
    display: block;
    width: 25px;
    margin: 10px auto;
}
#resources form label {
    display: none;
}
#resources form {
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
}
#resources .gform_body {
    width: 75%;
    display: inline-block;
}
#resources .gform_wrapper ul li.gfield {
    padding: 0;
    margin: 0;
}
#resources .gform_wrapper .top_label div.ginput_container {
    margin: 0;
    padding: 0;
}
#resources .gform_wrapper .top_label .ginput_container #input_2_1 {
    color: #fff;
    background: transparent;
    border: 0;
    padding: 15px 10px;
    width: 100%;
}
#resources .gform_wrapper .top_label .ginput_container #input_2_1::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  text-transform: uppercase;
}
#resources .gform_wrapper .top_label .ginput_container #input_2_1::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  text-transform: uppercase;
}
#resources .gform_wrapper .top_label .ginput_container #input_2_1:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  text-transform: uppercase;
}
#resources .gform_wrapper .top_label .ginput_container #input_2_1:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  text-transform: uppercase;
}
#resources .gform_footer {
    width: 20%;
    float: right;
    padding: 0;
    margin: 0;
    display: block;
}
#resources .gform_footer #gform_submit_button_2 {
    display: block;
    width: 100%;
    padding: 12px 30px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0 solid transparent;
    border-radius: 4px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #c09845;
    background: #fff;
    border-color: #fff;
}
#resources form label {
    display: none;
}
#resources #gforms_confirmation_message_2 {
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
}
@media all and (max-width: 480px) {
    #resources .gform_body {
        width: 100%;
    }
    #resources .gform_footer  {
        float: none;
        width: 100%;
    }
}

#authors {
    overflow: hidden;
    text-align: center;
    position: relative;
}
#authors .bg {
    position: absolute;
    top: 75px;
    left: 0;
    width: 100%;
    height: auto;
}
#authors .author-photo {
    margin-bottom: 25px;
}
#authors .section-title {
    margin-top: 35px;
    margin-bottom: 40px;
}
#authors .section-subtitle {
    font-family: 'vincentiaregular';
    margin-bottom: 25px;
}
#authors .author-bio {
    margin-bottom: 25px;
}
#authors .author-links {
    color: #d0b274;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#authors .author-links a {
    color: #d0b274;
}
#authors .sep {
    margin-left: 25px;
    margin-right: 25px;
}
@media all and (max-width: 480px) {
    #authors .bg {
        width: 800px;
        max-width: 1500px;
        top: 100px;
    }
    #authors .section-subtitle {
        font-size: 70px;
    }
    #authors .sep {
        display: block;
        opacity: 0;
    }
    #authors .author-links a {
        font-size: 14px;
    }
}

#share-img {
    position: relative;
    padding-bottom: 200px;
}
#share-img .bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}
#share-img .section-title {
    text-align: center;
    margin-bottom: 50px;
}
.popup-gallery .col-sm-3 {
    margin-bottom: 35px;
}
#share {
    background: #f8f8f8;
    padding: 50px;
}
#share .section-title {
    font-family: 'vincentiaregular';
    text-transform: none;
    font-size: 90px;
    text-align: left;
}
#share a {
    margin-right: 25px;
    color: #c09845;
    line-height: 28px;
    text-transform: uppercase;
}
#share a:hover {
    text-decoration: none;
    color: #987731;
}
#share a i {
    font-size: 28px;
    vertical-align: bottom;
    margin-right: 5px;
}
#share .cover {
    margin-top: -300px;
    margin-bottom: -300px;
}
@media all and (max-width: 480px) {
    #share {
        padding: 50px 0;
    }
    #share .section-title {
        font-size: 60px;
    }
    #share a {
        display: block;
        margin: 25px auto;
        text-align: center;
    }
    #share .cover {
        display: none;
    }
}

#media {
    background-image: url(/wp-content/uploads/sites/10/2017/08/media-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 125px 0 75px;
    text-align: center;
    color: #fff;
}
#media .section-title {
    margin-bottom: 50px;
}
#media p {
    line-height: 2em;
}
#media a {
    color: #fff;
    text-decoration: underline;
}
@media all and (max-width: 480px) {
    #media br {
        display: none;
    }
}

footer {
    background-image: url(/wp-content/uploads/sites/10/2017/08/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 25px 0;
    text-align: center;
    color: #747471;
    letter-spacing: 2px;
    line-height: 3em;
    text-transform: uppercase;
}
#footer a {
    color: #747471;
}
@media all and (max-width: 480px) {
    footer {
        line-height: 1.75em;
        font-size: 15px;
    }
}

.mfp-title {
    color: #fff;
    padding-top: 10px;
}
.mfp-title a {
    color: #fff;
    margin-left: 5px;
    margin-right: 5px;
}
.mfp-title a:hover {
    color: #eee;
}
.mfp-counter {
    padding-top: 10px;
}